Varför blir jag vägrad att installera ical 1.5.5

Tråden skapades och har fått 9 svar. Det senaste inlägget skrevs .
1

Har kört uppdatering genom systemverktyg o uppdaterat OS.

Laddar ned ical 1.5.5 för att köra den men datorn säger att det inte går på denna dator!

Varför!

Jag som bara vill att isync ska fungera så att jag slipper köra outlook mot min N95

Per

Vilken version av OS X har du? iCal 1.5.5 fungerar endast med 10.3.X

Från: http://www.apple.com/support/downloads/ical155.html
* Mac OS X 10.2.3 - 10.3.9
* iCal 1.5.5 is not compatible with OS X 10.4 or later

Har ju OS 10.5.2. Frågan är hur jag då ska kunna installera isync?
Den vill inte starta utan kräver ical 1.5.5?

Per
Uppgiven

Ha problemet löst!

Var ju tvungen att ladda ned en patch till isync.
Nu funkar det hur bra som helst!!

Trist att man får upp gamla säkerhetsuppdateringar när man söker i apples support!
Det bästa vore ju om de nyaste kom först i sökningen.

/Per

  • Medlem
  • Göteborg
  • 2008-02-21 10:45

Jag vill installera isync, funkar ju inte eftersom jag inte kan installera ical. Hur skall jag göra, vad är en patch?
Väldigt tacksam för svar..

//K

Ursprungligen av Karinnn:

Jag vill installera isync, funkar ju inte eftersom jag inte kan installera ical. Hur skall jag göra, vad är en patch?
Väldigt tacksam för svar..

//K

Vad har du för dator, vad har du för system (Version av OSX) ?

en patch är ett "plåster", en programsnutt som ersätter en annan.

Ett program kanske ballar ur i utskriftsläge, istället för att skicka ut ett helt nytt program så kan man skicka ut en patch - en kodsnutt som letar upp ditt program och byter ut Utskiftsdelen.
Fördelen är att det blir mindre data skicka.
Nackdelen att det kan bli komplicerat med exakt vilka versioner som patchen passar osv.

  • Medlem
  • Stockholm
  • 2009-12-28 21:00

En av de sakerna som skiljer Mac OS X och Windows ifrån är att program som kommer med i Mac OS X oftast inte går att ladda ned från Apple's hemsida.
Undantag är när program är helt nya eller vanliga program som iTunes eller Safari. Alltså ska man inte slänga program som kommer med grundinstallationen av Mac OS X. Programmen går sällan "sönder" utan man ska söka en lösning på annan plats. Här är min felsökningsordning:
1. Första steget är att skapa en ny användare och se om problemet kvarstår. Försvinner problemet så börjar jag leta i min hemmapp efter fel och då oftast i ~Bibliotek/Preferences

2. Är problemet kvar så tittar jag i programmet Systemmeddelanden som ligger i Program/Verktygprogram

3. Fungerar inte det så testar jag och laddar ned den kombinerade versionen av alla uppdateringar som kommit till mitt system. För Mac OS X är det nu den här.

4. Sist skulle jag installera om Mac OS X. Det har jag dock inte behövt göra någonsin för att felsöka. Mac OS X går inte magiskt sönder och det finns inget i Mac OS X som med tiden gör datorn sämre eller segare.

  • Medlem
  • Stockholm
  • 2009-12-28 21:01

Perfekt, både jag och Goflorp skriver i en ett år gammal tråd.

Kan inte gammal skit bara blekna bort, över ett år, använd grått i typsnittet....

Det låter som ett bra förslag. Posta gärna det, och andra liknande, i feedback-forumet.

1
Bevaka tråden